/* CSS Document */



body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #333333;
}

/* 外枠 */
#outer{
	width: 764px;
	font-size: 12px;
	background-image:url(../img/back.jpg);
	height: 1000px;
	min-height: 500px;
}


#footer{
	width: 764px;
	height: 20px;
	background-image:url(../img/contents/footer_back.jpg);
	clear:both;
	font-size:10px;
	color: #FFFFFF;
	padding-top: 4px;
	text-align: right;
	padding-right: 10px;
	background-color: #FFC46A;
	background-repeat: repeat-x;
}

/* ヘッダ */
#header{
	width: 764px;
	height: 70px;
	background-image:url(../img/header.jpg);
	background-position:right;
	background-repeat:no-repeat;
}
#header .campany{
	width:210px;
	float:right;
	color: #FFFFFF;
	text-align: right;
	margin-top: 10px;
}
#header .campany2{
	width:240px;
	float:right;
	color: #FFFFFF;
	text-align: right;
	margin-top: 10px;
}
#header .right{
	float:left;
	font-size: 10px;

}
#header .left{
	font-size: 20px;
	padding-right: 15px;
	font-weight:bolder;

}
#header .bottom{
	clear:both;
	padding-right: 15px;
}


/* 内側 */
/* パンクズ */
#pankuzu{
	font-size: 9px;
	padding-top: 5px;
	padding-bottom: 15px;
	padding-left: 10px;
}

#pankuzu a{
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}

#pankuzu a:hover{
	color: #19B219;
	text-decoration: none;
}

/* 本文 */
#contenter{
	padding-left: 36px;
	padding-bottom: 10px;
}

#back_number{
	width: 197px;
	float: left;
}
.caption{
	font-size: 10px;
	text-align: left;
	line-height: 125%;
}
#main{
	width: 495px;
	float: left;
}
#main img {
	margin: 0px;
	border: 0px;
	padding: 0px;
	vertical-align: top;
	text-align: left;
}
#main h1{
	background-image:url(../img/contents/title.jpg);
	font-size: 16px;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 20px;
	width: 495px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 20px;
}

#main span{
	font-size: 10px;
}
.l01 ul{
	padding-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 13px;
	list-style-type: none;
	font-size: 14px;
	margin: 0px;
	
}

.l01 li{
	padding-left: 15px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	background-image: url(../img/contents/pict_link01.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.l01_02 ul{
	padding-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 13px;
	list-style-type: none;
	font-size: 14px;
	margin: 0px;
	line-height: 140%;
}

.l01_02 li{
	padding-left: 15px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	list-style-type: none;
	background-image: url(../img/contents/pict_link01.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}
.no_l ul{
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

.no_l li{
	padding-left: 15px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	list-style-type: none;
	font-size: 14px;
	background-image: url(../img/contents/pict_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.l02 ul{
	padding-left: 30px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 13px;
	list-style-type: none;
}

.l02 li{
	padding-left: 12px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	list-style-type: none;
	font-size: 12px;
	background-image: url(../img/contents/pict_link02.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#main a{
	color: #333333;
	text-decoration: none;
}

#main a:hover{
	color: #FF6600;
	text-decoration: none;
}
/* 共通 */
.clears{

  clear:both;

}